ISCS#FEP - Feature #935

ATSO0000000DD0O
10/26/2020 07:06 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.0.3 Spent time:
Defect version:

10/27/2020
10/28/2020
100%

5.00 hours
0.00 hour

Description

3.0.3000000000000000(oracle,mysql,00000)000000
SEDATUM.TB3002_ATSR

F3002_GROUPNO ~ NUMBER NOT NULL,
F3002_TRAINSNO NUMBER NOT NULL,
F3002_SRVNO ~ NUMBER NOT NULL,
F3002_DIRECTION NUMBER NOT NULL,
F3002_STATE ~ NUMBER NOT NULL,
F3002_ARRIVET ~ NUMBER NOT NULL,
F3002_DEPARTURET NUMBER NOT NULL,
F3002_PREDEPARTURET NUMBER NOT NULL,
F3002_NEXTARRIVET NUMBER NOT NULL,
F3002_PARTITION NUMBER NOT NULL

History

#1 - 10/27/2020 07:42 PM - pengfei xu
- Status changed from New to In Progress

- % Done changed from 0 to 70

#2 - 10/28/2020 06:48 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

04/19/2025
